MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第50行: 第50行:
     background: rgba(0,0,0,.1);
     background: rgba(0,0,0,.1);
     text-shadow: none;
     text-shadow: none;
}
.ve-init-mw-desktopArticleTarget-toolbar-open > .oo-ui-toolbar-bar {
    top: -1px;
    border-top: 1px solid #c8ccd1;
}
}
/* 公告栏滚动Rollnews */
/* 公告栏滚动Rollnews */
第185行: 第181行:


   #mw-panel,#mw-head {
   #mw-panel,#mw-head {
        z-index: 2;
         line-height: 1.7 !important;
         line-height: 1.7 !important;
         font-weight: 300 !important;
         font-weight: 300 !important;